/*------------------------------------*\
   $GLOBAL STYLES
\*------------------------------------*/

/*------------------------------------*\
   $PRODUCTS LANDING PAGE
\*------------------------------------*/

/*------------------------------------*\
   $PRODUCTS DETAILS PAGE
\*------------------------------------*/
.bg {
	min-height: 185px;
	margin-top: 15px;
	padding-left: .65%;
	border-radius: 7px;
	background: #d4dee7; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q0ZGVlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNGRlZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d4dee7 0%, #d4dee7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4dee7), color-stop(100%,#d4dee7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d4dee7 0%,#d4dee7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d4dee7 0%,#d4dee7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d4dee7 0%,#d4dee7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d4dee7 0%,#d4dee7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4dee7', endColorstr='#d4dee7',GradientType=0 ); /* IE6-8 */;
}
.bg.LG {
	width: 920px;
}
.bg.SM {
	width: 705px;
}
.bg .column {
	background-color: #FFFFFF;
	border-radius: 8px;
	float: left;
	min-height: 145px;
	margin: 10px .60%;
	padding: 10px 1% 6px .85%;
	display: inline-block;
	box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.15);
}
.bg.SM .column.thirds {
	margin: 10px 1%;
	width: 205px; /*this is hard coded to match exsisting images*/
}
.bg .column.fourth-one {
	width: 21.75%;
}
.bg .column.fourth-one-half {
	width: 34.15%;
}
.bg .column.fourth-three {
	width: 71.35%;
}
.bg .column.halves {
	width: 46.55%;
}
.bg .column.thirds {
	width: 30%;
}
.bg .column.whole {
	width: 96.125%;
}
